:root {
    --ss-color-104169: #008F8F;
    --ss-color-104170: #FFFFFF;
    --ss-color-104174: #00171F;
    --ss-color-104169-dark: #007676;
    --ss-color-104170-dark: #e6e6e6;
    --ss-color-104174-dark: #000006;
}


.site-container {
    font-family: 'Source Sans Pro', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Saira', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 23px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Saira', sans-serif;
}


.post-button {

    border-style: none;

  border-radius: 11px;


    box-shadow: none;
}


body {
  background-color: var(--ss-color-104170);
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/VzpjDx0gQEv35BgMsPK6iW5JV8ZtMIFv_tdW9qcaQ7M/w:1920/plain/https%3A%2F%2F02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com%2Fsites%2F120780%2Fphotos%2F23750078%2Fezgif.com-gif-maker_%252811%2529_original.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

